> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omnichar.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Send a test event



## OpenAPI

````yaml /api/openapi.json post /v1/webhooks/test
openapi: 3.1.0
info:
  title: Omnichar API
  version: 0.1.0
  description: Characters, licenses, public license verification and signed webhooks.
servers:
  - url: https://api.omnichar.org
security:
  - bearer: []
paths:
  /v1/webhooks/test:
    post:
      tags:
        - Webhooks
      summary: Send a test event
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                type:
                  type: string
                  enum:
                    - char.ready
                    - char.failed
                    - char.updated
                    - license.issued
                    - license.revoked
                    - license.expired
                    - license.updated
                    - license.redeemed
                    - usage.generated
                    - usage.blocked
              required:
                - type
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  event_id:
                    type: string
                  deliveries:
                    type: integer
                    minimum: -9007199254740991
                    maximum: 9007199254740991
                required:
                  - event_id
                  - deliveries
                additionalProperties: false
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: 'A team key: sk_test_ for sandbox, sk_live_ for production.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.